/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         SuperSymmetry Pty Ltd
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


@media (max-width: 980px) {
   .et_pb_gutters1 .et_pb_grid_item:nth-child(n),
   .et_pb_gutters1 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {
      width: 50% !important;
      margin: 0 !important;
   }
}
@media (max-width: 480px) {
   .et_pb_gutters1 .et_pb_grid_item:nth-child(n),
   .et_pb_gutters1 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {
      width: 100% !important;
      margin: 0 !important;
   }
}
